# Generated by Django 2.2.4 on 2019-09-04 08:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authorization', '0004_delete_blacklistedaccesstoken'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='jwtaccesstoken',
            name='source',
        ),
        migrations.AddField(
            model_name='jwtrefreshtoken',
            name='source',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Mobile'), (1, 'Web')], default=0, verbose_name='Source'),
        ),
    ]
